﻿body {
  background: linear-gradient(rgba(0, 0, 0, 0.75), rgba(0, 0, 0, 0.85)), url(../images/simplepage-bkg.jpg) center center no-repeat;
  background-size: cover;
}
.page-center {
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
}
.panel-login-header {
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-weight: 300;
  padding: 10px;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
  text-align: center;
}
.panel-login-header h2 {
  font-size: 25px;
  text-transform: uppercase;
  font-weight: 700;
  word-spacing: 2px;
  letter-spacing: 4px;
  padding: 20px;
  color: #E2AA00;
}
.panel-login-header i {
  font-size: 40px;
}
.panel-login-header .logo {
  padding-top: 20px;
}
.panel-login-header .logo img {
  opacity: 0.8;
}
.panel-login-hr {
  height: 4px;
  margin-top: 6px;
  background: #eacc2c linear-gradient(90deg, #D3B303 0%, #E7CB2F 100%);
}
.panel-login-content {
  background-color: white;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  padding: 30px 20px;
  text-align: center;
}
.panel-login-controls {
  padding-top: 30px;
}
.panel-login-links {
  margin-top: 10px;
}
.panel-login-links a {
  display: block;
  background-color: rgba(0, 0, 0, 0.4);
  color: white;
  font-weight: 300;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  transition: color linear 0.2s, background-color linear 0.2s;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
  font-weight: 400;
  word-spacing: 2px;
  letter-spacing: 4px;
}
.panel-login-links a:hover {
  background-color: #000000;
  color: #E2AA00;
}
.panel-login-links i {
  font-size: 17px;
}
.panel-login-option {
  margin-top: 10px;
  float: left;
  width: 180px;
  text-align: center;
}
.panel-login-option:not(:last-child) {
  margin-right: 10px;
}
.panel-login-option i {
  display: block;
  font-size: 40px;
  margin: 0 0 10px 0;
  color: #E2AA00;
}
.panel-login-option a {
  display: block;
  background-color: rgba(255, 255, 255, 0.9);
  color: #000;
  font-weight: 600;
  padding: 20px;
  text-align: center;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  transition: color linear 0.2s, background-color linear 0.2s;
  text-decoration: none;
  font-size: 17px;
  text-transform: uppercase;
  word-spacing: 2px;
  letter-spacing: 4px;
}
.panel-login-option a:hover {
  background-color: #000000;
  color: #E2AA00;
}
.panel-login a.btn {
  padding: 0.8rem 1.5rem 0.75rem 1.5rem;
}
.panel-status-header {
  color: white;
  font-weight: 300;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-bottom-left-radius: 0;
  border-bottom-right-radius: 0;
}
.panel-status-header h2 {
  font-size: 30px;
  text-transform: uppercase;
  font-weight: 200;
  word-spacing: 2px;
  letter-spacing: 4px;
  padding: 10px;
  text-align: center;
}
.panel-status-hr {
  height: 4px;
  margin-top: 6px;
  background: #eacc2c linear-gradient(90deg, #D3B303 0%, #E7CB2F 100%);
}
.panel-status-hr.red {
  background: #eacc2c linear-gradient(90deg, #C91522 0%, #F40000 100%);
}
.panel-status-hr.green {
  background: #eacc2c linear-gradient(90deg, #2E720C 0%, #50C915 100%);
}
.panel-status-content {
  min-width: 700px;
  max-width: 850px;
  background-color: rgba(0, 0, 0, 0.4);
  padding: 30px 20px;
  color: #ddd;
  font-size: 17px;
}
.panel-status .main-text {
  font-size: 30px;
  font-weight: 300;
  padding-bottom: 30px;
}
.panel-status-links {
  margin-top: 50px;
  text-align: center;
}
.panel-status-links a {
  color: white;
  border: solid 1px white;
  font-weight: 300;
  padding: 10px;
  text-align: center;
  border-radius: 4px;
  -webkit-border-radius: 4px;
  -moz-border-radius: 4px;
  transition: color linear 0.2s, background-color linear 0.2s;
  text-decoration: none;
  font-size: 15px;
  text-transform: uppercase;
  font-weight: 400;
  word-spacing: 2px;
  letter-spacing: 4px;
}
.panel-status-links a:hover {
  background-color: #000000;
  color: #E2AA00;
}
.panel-status-links a:not(:first-child) {
  margin-left: 10px;
}
.control-row {
  padding: 0.5rem;
}
.control-row input[type="text"],
.control-row input[type="password"] {
  font-size: 15px;
  text-align: center;
  font-weight: bold;
}
.control-row input[type="text"].tb2FA {
  font-weight: bold;
  font-size: 20px;
  text-align: center;
  width: 35px;
}
.panel-list {
  padding-top: 20px;
}
.panel-list h3 {
  font-size: 17px;
}
.panel-list li {
  font-size: 15px;
  list-style-type: none;
  padding-left: 20px;
  text-transform: uppercase;
  font-weight: 400;
  color: #E2AA00;
}
.panel-hint {
  color: #999;
  padding-top: 20px;
  text-align: center;
}
.panel-working {
  color: rgba(226, 170, 0, 0.75);
  text-align: center;
  padding: 30px 0px;
}
a.btn-login {
  background-color: #63B90F;
  border: none;
  font-size: 15px;
}
a.btn-login:active,
a.btn-login:visited,
a.btn-login:link,
a.btn-login:focus {
  color: white;
}
a.btn-login:hover {
  color: black;
}
a.btn-back {
  background-color: #C8C8C8;
  border: none;
  font-size: 15px;
}
a.btn-back:active,
a.btn-back:visited,
a.btn-back:link,
a.btn-back:focus {
  color: #2B2D29;
}
a.btn-back:hover {
  background-color: #898989;
  color: white;
}